html { 
background: url(../img/bg.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body {
font-size:16px;
color:#CCCCCC;
font-family:'Open Sans Hebrew', sans-serif;
margin:0;
line-height:18px;
font-weight:bold; 
}

#upper {
top: 0px;
background-image:url(../img/patch.png);
width:354px;
height:477px;
float:right;
margin-right:300px;
text-align:center;
direction:rtl;
border-radius: 0px 0px 30px 30px;
}

#footer {
position:fixed;
bottom: 0px;
padding:15px;
}

@media only screen and (max-device-width: 480px){

#upper {
-webkit-transform: scale(2.8);
margin-top: 30%;
}

#footer {
position:fixed;
bottom: 0px;
padding:15px;
}